Subject: Re: bug#74383: 29.4; Emacs PGTK crashes on Void Linux

From: Taha Aziz Ben Ali <[email-masked]>
Date: Sat, 16 Nov 2024 22:21:51 +0100

> Then I don't understand the error message you cited in your OP.
> Perhaps it means that the problem is with GTK, not with Emacs per se.

That was also very confusing for me.

> So I'd still suggest to take this up with the distro folks.

I'll do that, thanks for your time :)